.pacifico-regular {
    font-family: "Pacifico", cursive;
    font-weight: 400;
    font-style: normal;
}

.number-button {
    border-width: 0.5rem;
    border-radius: 0.3rem;
    border-color: black;
    width: 4rem;
    height: 4rem;
}

.numpad {
	display: flex;
	flex-flow: row wrap;
    gap: 10px;
    max-width: 40rem;
    div {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }
}

h1 {
    font-size: 5rem;
}

.red-text {
    color: red;
}

.green-text {
    color: green;
}

body {
    background-color: #feffd0;
}